Subject: Trainer Candidate - SHADAB AHMAD
From: SHADAB AHMAD <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 17 Jan 2023 03:33:07 -0500

| | Tech Support Test

Name | SHADAB AHMAD
E-mail | [email-masked]
Phone Number | (+91) 8538921413
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ranchi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Nimbus BPO | Quality Analyst | | 17976
Previous Employer 1 | Concentrix | Senior Executive | 09 July 2021 | 13000 Approx.
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 20 days
Please briefly describe your work experience specifically in Quality? | As a quality, I have and experience of Call auditing, making multiple dashboards related to Quality Score and Csat Score. To make RCA and POA to improve quality and csat Score. Also do deep dive to find the error  and there percentage to reduce then. conduct refresher, TNI/TNA and BQ management.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have been many of the difficult situation, where got stuck, however proper strategy and plan of action help me to overcome with those situations. It was the time when the AHT of my team was very high and and almost every agent was scoring low. Team was very worried about how to reduce it. We did RCA and conduct refresher to the agents so AHT gets reduce but that doesn't worked. So what we did is to audit the long calls and find out if there was any unnecessary word or statement are being used by the advisor. According to the findings I prepared a briefing pointers and briefed the entire floor about avoiding unnecessary words in calls, which is not required or would not going to hamper the call quality or CSAT. They started doing this and we observed positive result of it.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | There are two things, first is customer care and second is customer experience. Customer care is about answering the quires of a customer. Customer comes and goes. In customer experience it all about how effective we are delivery our product or services to the customer. If it is happening then it would be considered as a great customer service. Customer will stick if we provide a great customer service.
What according to you makes you a good candidate for this position? | According to me, since I have a good experience of customer service in BPO. And I problem solving skills and to work under pressure. Also team handing and team management
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |